Version 6.x.x Source

Table Name: `tabCampaign`

Keep Track of Sales Campaigns. Keep track of Leads, Quotations, Sales Order etc from Campaigns to gauge Return on Investment.

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `campaign` | Section Break | Campaign |
2 | `campaign_name` | Data | Campaign Name |
3 | `naming_series` | Select | Naming Series |
    Campaign-.####
4 | `description` | Text | Description |

### Controller

#### erpnext.selling.doctype.campaign.campaign

### Class Campaign

Inherits from frappe.model.document.Document

autoname (self)

No docs

#### Linked In:

- Delivery Note
- Lead
- Opportunity
- Pricing Rule
- Quotation
- Sales Invoice
- Sales Order